<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.11.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VICOLib: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">VICOLib
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <span id="MSearchSelect"                onmouseover="return searchBox.OnSearchSelectShow()"                onmouseout="return searchBox.OnSearchSelectHide()">&#160;</span>
          <input type="text" id="MSearchField" value="" placeholder="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.11.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('globals_e.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>ECO1_MODE&#160;:&#160;<a class="el" href="a00008.html#affedf11c575f5d8463807348d4f7f71ba8757eff2ee568e392d8f2731c33dd9ae">types.h</a></li>
<li>ECO2_MODE&#160;:&#160;<a class="el" href="a00008.html#affedf11c575f5d8463807348d4f7f71baad156901d52420de8b9b4667178a83fb">types.h</a></li>
<li>ECO3&#160;:&#160;<a class="el" href="a00008.html#ab021cb6462a87152ac9ab7aa8be31e11a9dd6ce7ffe568e72feef0e9486c0062c">types.h</a></li>
<li>ECO3_MODE&#160;:&#160;<a class="el" href="a00008.html#affedf11c575f5d8463807348d4f7f71ba89078382291dd5fc00c4a6d34a5abdaa">types.h</a></li>
<li>EEA&#160;:&#160;<a class="el" href="a00008.html#ab021cb6462a87152ac9ab7aa8be31e11ac1ff6b7ce2cad1c4c45241d8ba045765">types.h</a></li>
<li>EEA_MODE&#160;:&#160;<a class="el" href="a00008.html#affedf11c575f5d8463807348d4f7f71ba6ab377ede32a0167b65b755defa84b03">types.h</a></li>
<li>EN_VOLTAGE&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3ae55f509a7bc4a5576158db58750236c3">types.h</a></li>
<li>ENABLE_HV&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3a5777dd11458327e9454973044a668e5a">types.h</a></li>
<li>enableAnalogHardwarePowerdown()&#160;:&#160;<a class="el" href="a00002.html#ad77ded1f9ebeb0cfc4363dd838ce2c84">vicolib.h</a></li>
<li>enableBaselineCorrection()&#160;:&#160;<a class="el" href="a00002.html#a032cd5e6569cd4a87ba407bf8079e755">vicolib.h</a></li>
<li>enableDynamicReset()&#160;:&#160;<a class="el" href="a00002.html#a71139377ec7d6eccdd67d1d82bc20714">vicolib.h</a></li>
<li>enableEthernetPowerdown()&#160;:&#160;<a class="el" href="a00002.html#a936269c14ae5f78e009e2f54eee9b2f1">vicolib.h</a></li>
<li>enableMediumFilterPulseDetection()&#160;:&#160;<a class="el" href="a00002.html#ac1db0ecf41b05205762b7c9ddd663e56">vicolib.h</a></li>
<li>enableSPIPowerdown()&#160;:&#160;<a class="el" href="a00002.html#ac046446a18d8c12e6db2c2cf0ee5b0e6">vicolib.h</a></li>
<li>enableUSBPowerdown()&#160;:&#160;<a class="el" href="a00002.html#a6700a11f329f738f43c758540b1af2ff">vicolib.h</a></li>
<li>EthernetProtocolType&#160;:&#160;<a class="el" href="a00008.html#a9cbea0ecdcdedae782e812875b1a30f9">types.h</a></li>
<li>EthernetSpeedType&#160;:&#160;<a class="el" href="a00008.html#a45468ea319c6f890e3ca60734afd71c9">types.h</a></li>
<li>EVENT_SCOPE_SIZE&#160;:&#160;<a class="el" href="a00005.html#a3f62bc9dfe4ed891d6dacc9fe691e960">constants.h</a></li>
<li>EventScopeType&#160;:&#160;<a class="el" href="a00008.html#acc81e3aa04d287235f9296f75bbb11ea">types.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.11.0 </li>
  </ul>
</div>
</body>
</html>
